WordPress update to 2.0.2



I had undertaken an update earlier this evening to a “sister site” here…. the onlineradiotv.com site had started out as a wordpress 2.0 site and I thought it would likely be the easiest to upgrade to 2.0.2 which is a security upgrade and therefore high priority, but I’m just now getting to it. I know why I’ve put it off though… I’ve spent the last 2-3 hours struggling with an issue after the upgrade process finished that gave me a message like this “You do not have sufficient permissions to access this page.” on logging in.


I looked on the wordpress site and saw MANY with the same problem. I saw many arcane and phpmyadmin based fixes none of which seemed to solve the problem for me. I solved it by blowing away the entire directory (except for the wp-content (I had to reconstruct my wp-config.php file from another one…) It’s strange, I thought I had followed the instructions to the T, disable plugins, etc. etc. etc. delete, but the second time was the charm. I suspect there was a file that I neglected to delete. Now do I have the nerve to keep going???? and upgrade another yet tonight….

The answer yes – upgrades have gone more smoothly….. and I’m down to one site left to upgrade…..

Related Posts

Blog Traffic Exchange Related Posts
  • Slow posting week This has been a slow posting week. Much slower than I had hoped across all the sites. The main reason is a stomach bug of sorts (flu?) Anyway, I managed to get a little work done yesterday and felt clobbered again today. I don't know how much I'll be posting......
  • Wordpress trackback problem FINALLY SOLVED.... For around 3-4 months now I've had a REALLY annoying problem with the wordpress install on this site. Trackbacks suddenly stopped working. Somewhere around my 800th post or so while the WMF vulnerability was circulating (between Christmas and New Years) and I was typing furiously - poof.... suddenly trackbacks stopped......
  • How to Remove APCProtect | APCProtect Removal Guide APCProtect is the latest rogue antivirus product in the wini family of rogue security sotware. It is generally pushed through sites that claim in order to view a video you need to install a video codec update or flash player update. This "update" is actually the loader for apcprotect. Once......
Blog Traffic Exchange Related Websites
  • These Wordpress Plugins May help Wordpress Plugins You May Need Image by teddy-rised via Flickr I have been asked many different times from new bloggers what plugins they should use. I think a big part of it comes down to personal taste.  While there are some essentials many of them are just add-on plugins......
  • File Sharing For You To Benefit From File sharing is the activity which is common for many people from all over the world. Those who deal with the World Wide Web for any reason will face the necessity to learn something about file sharing sooner or later. Correspondingly, it would be wise to spend some time looking......
  • Warning: Visiting This Site May Harm Your Computer Removal So you've just noticed that when you search for your website in Google, along with your standard listing you also have a message which reads "Warning Visiting This Site May Harm Your Computer". This article is all about *why* this warning appears, how to correct any issues with your......
www.pdf24.org    Send article as PDF   

Similar Posts


See what happened this day in history from either BBC Wikipedia
Search:
Keywords:
Amazon Logo

Comments are closed.


Switch to our mobile site